
package eu.dnetlib.dhp.ircdl_extention.model;

import java.io.Serializable;
import java.util.List;

public class Author extends Result implements Serializable {

	private List<KeyValue> apid;

	public List<KeyValue> getApid() {
		return apid;
	}

	public void setApid(List<KeyValue> apid) {
		this.apid = apid;
	}
}
